Debian Bug report logs - #625851
pu: package clive/2.2.13-5+squeeze2

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Ansgar Burchardt <ansgar@2008.43-1.org>

Date: Fri, 6 May 2011 12:00:01 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.2

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#625851; Package release.debian.org. (Fri, 06 May 2011 12:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@2008.43-1.org>:
New Bug report received and forwarded. Copy sent to pkg-perl-maintainers@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Fri, 06 May 2011 12:00:30 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@2008.43-1.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package clive/2.2.13-5+squeeze2
Date: Fri, 06 May 2011 13:55:55 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi,

clive needs a small patch to handle changes to the liveleak.com website.
I have prepared an update using the upstream patch[1] included in 2.2.25.

Please consider making this also available via squeeze-updates.

Regards,
Ansgar

[1] http://repo.or.cz/w/clive.git/commitdiff/ad4725c3001e84581d5bca416b2bc3abc316b25b
[clive_2.2.13-5+squeeze2.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#625851; Package release.debian.org. (Mon, 09 May 2011 19:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 09 May 2011 19:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 625851@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Ansgar Burchardt <ansgar@2008.43-1.org>, 625851@bugs.debian.org
Subject: Re: Bug#625851: pu: package clive/2.2.13-5+squeeze2
Date: Mon, 09 May 2011 20:08:54 +0100
tag 625851 + confirmed squeeze
thanks

On Fri, 2011-05-06 at 13:55 +0200, Ansgar Burchardt wrote:
> clive needs a small patch to handle changes to the liveleak.com website.
> I have prepared an update using the upstream patch[1] included in 2.2.25.
[...]
> [1] http://repo.or.cz/w/clive.git/commitdiff/ad4725c3001e84581d5bca416b2bc3abc316b25b

Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Mon, 09 May 2011 19:12:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#625851; Package release.debian.org. (Mon, 09 May 2011 20:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 09 May 2011 20:42:03 GMT) Full text and rfc822 format available.

Message #17 received at 625851@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: 625851@bugs.debian.org
Subject: Re: Bug#625851: pu: package clive/2.2.13-5+squeeze2
Date: Mon, 09 May 2011 22:39:43 +0200
"Adam D. Barratt" <adam@adam-barratt.org.uk> writes:
> On Fri, 2011-05-06 at 13:55 +0200, Ansgar Burchardt wrote:
>> clive needs a small patch to handle changes to the liveleak.com website.
>> I have prepared an update using the upstream patch[1] included in 2.2.25.
> [...]
>> [1] http://repo.or.cz/w/clive.git/commitdiff/ad4725c3001e84581d5bca416b2bc3abc316b25b
>
> Please go ahead; thanks.

Uploaded.  Thanks for looking at it.

Regards,
Ansgar





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#625851; Package release.debian.org. (Tue, 10 May 2011 18:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 10 May 2011 18:45:07 GMT) Full text and rfc822 format available.

Message #22 received at 625851@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Ansgar Burchardt <ansgar@debian.org>, 625851@bugs.debian.org
Subject: Re: Bug#625851: pu: package clive/2.2.13-5+squeeze2
Date: Tue, 10 May 2011 19:42:13 +0100
tag 625851 + pending
thanks

On Mon, 2011-05-09 at 22:39 +0200, Ansgar Burchardt wrote:
> "Adam D. Barratt" <adam@adam-barratt.org.uk> writes:
> > On Fri, 2011-05-06 at 13:55 +0200, Ansgar Burchardt wrote:
> >> clive needs a small patch to handle changes to the liveleak.com website.
> >> I have prepared an update using the upstream patch[1] included in 2.2.25.
> > [...]
> >> [1] http://repo.or.cz/w/clive.git/commitdiff/ad4725c3001e84581d5bca416b2bc3abc316b25b
> >
> > Please go ahead; thanks.
> 
> Uploaded.  Thanks for looking at it.

As you probably noticed, the package was accepted earlier this
afternoon; I'm therefore tagging it as pending.  I'm planning on looking
at a stable-updates release later this evening.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 10 May 2011 18:45:10 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.2, send any further explanations to Ansgar Burchardt <ansgar@2008.43-1.org> Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 26 Jun 2011 15:03:22 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jul 2011 07:39:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:36:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.